debug_node_api.debug_get_hardfork_property_object
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
返回硬分叉属性对象(hardfork property object),报告调试节点(debug node)上已应用的硬分叉(hardfork)。
Parameters
PARAMETERS
json
{}⚠ 该方法在 steem 源码中有定义,但公共节点未启用。
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_get_hardfork_property_object",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"processed_hardforks": [],
"last_hardfork": 0,
"current_hardfork_version": "0.0.0",
"next_hardfork": "0.0.0",
"next_hardfork_time": "1970-01-01T00:00:00"
}